@mixin headerFont {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 22px;
  }

.nav_menu {
  position: relative;
    padding-top: 45px;
    padding-bottom: 50px;
    @media (min-width: 768px) {
      display: block;
      padding-top: 45px;
      padding-bottom: 50px;
      .header_burger{
        display: none;
      }
    }
    @media (min-width: 320px) {
      padding-top: 23px;
      padding-bottom: 23px;
      display: flex;
      justify-content: flex-end;
      .header_burger{
        display: block;
        position: relative;
        background: #000;
        padding: 15px 18px;
        &.active span{
          height: 0px;
        }
        &.active span::before{
          transform: rotate(45deg);
          top: 0px;
        }
        &.active span::after{
          transform: rotate(-45deg);
          top: 0px;
        }
         }
          span, 
          span::before,
          span::after{
          position:absolute;
          height: 2px;
          background: #fff;
          width: 15px;
        }
        span{
          right: 10px;
          top: 14px;
        }
        span::before{
          content: '';
          top: -4px;
        
        }
        span::after{
          content: '';
          top: 4px;
        }
    }
  .nav_list {
    display: flex;
    @include headerFont;
    justify-content: space-evenly;
    text-transform: uppercase;
    @media (min-width: 768px) {
        display: flex;
    }
   
    @media (min-width: 320px) {
        display: none;
        &.active{
          display: block;
          position: absolute;
          top: 53px;
          background: #F5F5F5;
          padding: 7px 68px 3px 13px;
          li:not(:last-child){
            margin-bottom: 4px;
          }
        }
    }
    :first-child a {
      color: #57a4a4;
    }
    a {
      text-decoration: none;
      color: #4e4e4e;
    }
  }
 
 

}
